/*
Theme Name: Rue Grafisk Design Child Theme
Theme URI: http://www.ruegrafiskdesign.dk
Template: Divi
Author: Rue Grafisk Design
Author URI: http://www.ruegrafiskdesign.dk
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.66.1502289322
Updated: 2017-08-09 16:35:22

*/

/*-------------------------------------- Misc --------------------------------------*/

/*-------------------------------- Tekst rettelser --------------------------------*/

@media only screen and (min-width: 1300px) {
	.rue-tekst-rettelser p{
		
	}

	.rue-tekst-rettelser h1{
		
	}	

	.rue-tekst-rettelser h2{
		
	}	

	.rue-tekst-rettelser h3{
		
	}	

	.rue-tekst-rettelser h4{
		
	}

	.rue-tekst-rettelser h5{
		
	}	

	.rue-tekst-rettelser h6{
		
	}
}


/*-------------------------------------- Menu --------------------------------------*/


/*-------------------------------------- Forside --------------------------------------*/


/*-------------------------------------- Blog --------------------------------------*/
